@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700;900&display=swap");
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  vertical-align: baseline;
  margin: 0;
  border: 0;
  padding: 0;
  font: inherit;
  font-size: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.clearfix:after {
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
  content: '.';
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

strong {
  font-weight: bold;
}

body {
  -webkit-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  position: relative;
  width: 100%;
  font-size: 16px;
  font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "Helvetica", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
}

img {
  vertical-align: bottom;
  max-width: 100%;
}

a {
  color: #000;
  text-decoration: none;
}

[data-prefix]::before {
  content: attr(data-prefix);
}

[data-suffix]::after {
  content: attr(data-suffix);
}

.u-color-pink {
  color: #e50065;
}

.wrapper {
  position: relative;
  z-index: 10;
  width: 100%;
  overflow: hidden;
  text-align: center;
}

.wrapper::before {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -2;
  background: url(../img/common/bg_pattern.png) repeat center top;
  background-size: 550px auto;
  width: 100%;
  height: 100%;
  content: "";
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
  width: 100%;
}

.header .header_brand {
  width: 148px;
}

.header .header_nav {
  display: block;
  position: relative;
  z-index: 1;
  width: 650px;
}

.header .header_nav-brand {
  position: relative;
  margin: 10px auto 15px;
  width: 120px;
}

.header .header_nav-mypage {
  position: fixed;
  top: 10px;
  left: 10px;
  width: 60px;
}

.header .header_nav-bg {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.8);
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.header .header_nav .nav-circle {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 630px;
  height: 630px;
  pointer-events: none;
}

.header .header_nav .nav-circle::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  opacity: 0;
  z-index: -1;
  -webkit-transition: opacity 0s ease 0.65s;
  transition: opacity 0s ease 0.65s;
  border-radius: 50%;
  background: #000;
  width: 525px;
  height: 525px;
  content: "";
}

.is-menu-open .header .header_nav .nav-circle::before {
  opacity: 1;
  -webkit-transition: opacity 0.6s ease;
  transition: opacity 0.6s ease;
}

.header .header_nav .nav-circle::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-animation: rotate 40s linear infinite;
  animation: rotate 40s linear infinite;
  -webkit-transition: opacity 0s ease 0.65s;
  transition: opacity 0s ease 0.65s;
  background: url("../img/common/menu_bg03.png") no-repeat center;
  background-size: contain;
  width: 630px;
  height: 630px;
  content: "";
}

.is-menu-open .header .header_nav .nav-circle::after {
  opacity: 1;
  -webkit-transition: opacity 0.6s ease 0.3s;
  transition: opacity 0.6s ease 0.3s;
}

.header .header_nav .nav-circle .nav-circle_in {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.header .header_nav .nav-circle .nav-circle_in::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-animation: rotate3 19s cubic-bezier(0.19, 1, 0.22, 1) infinite;
  animation: rotate3 19s cubic-bezier(0.19, 1, 0.22, 1) infinite;
  -webkit-transition: opacity 0s ease 0.65s;
  transition: opacity 0s ease 0.65s;
  background: url("../img/common/menu_bg01.png") no-repeat center;
  background-size: contain;
  width: 630px;
  height: 630px;
  content: "";
}

.is-menu-open .header .header_nav .nav-circle .nav-circle_in::before {
  opacity: 1;
  -webkit-transition: opacity 0.6s ease 0.2s;
  transition: opacity 0.6s ease 0.2s;
}

.header .header_nav .nav-circle .nav-circle_in::after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-animation: rotate3 19s cubic-bezier(0.19, 1, 0.22, 1) infinite;
  animation: rotate3 19s cubic-bezier(0.19, 1, 0.22, 1) infinite;
  -webkit-transition: opacity 0s ease 0.65s;
  transition: opacity 0s ease 0.65s;
  background: url("../img/common/menu_bg02.png") no-repeat center;
  background-size: contain;
  width: 630px;
  height: 630px;
  content: "";
}

.is-menu-open .header .header_nav .nav-circle .nav-circle_in::after {
  opacity: 1;
  -webkit-transition: opacity 0.6s ease 0.1s;
  transition: opacity 0.6s ease 0.1s;
}

.header .header_menu {
  position: relative;
  z-index: 10;
  margin-bottom: 5px;
  padding: 25px 22px;
  width: 60px;
}

.header .header_menu::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transition: 0.4s cubic-bezier(0.77, 0, 0.175, 1);
  transition: 0.4s cubic-bezier(0.77, 0, 0.175, 1);
  background: url("../img/common/menu_btn_base.png") no-repeat center;
  background-size: contain;
  width: 100%;
  height: 100%;
  content: "";
}

.is-menu-open .header .header_menu::before {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
}

.header .header_mypage {
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  width: 150px;
  width: 270px;
}

.is-menu-open .header .header_mypage {
  opacity: 0;
}

.menu {
  display: block;
  position: relative;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
  padding-top: 60%;
  width: 100%;
  overflow: hidden;
}

.is-menu-open .menu {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}

.menu_cover, .menu_cover-open, .menu_cover-close {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.menu_cover-open {
  pointer-events: auto;
}

.is-menu-open .menu_cover-open {
  pointer-events: none;
}

.menu_cover-close {
  pointer-events: none;
}

.is-menu-open .menu_cover-close {
  pointer-events: auto;
}

.menu_line, .menu_line-open, .menu_line-close {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.menu_line-close {
  left: auto;
  pointer-events: none;
}

.menu_bar {
  display: block;
  position: absolute;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 2px;
}

.menu_line-open .menu_bar {
  background: #fff;
}

.menu_line-open .menu_bar:nth-child(1) {
  top: 0;
  right: 0;
  -webkit-transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.35s;
  transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.35s;
}

.is-menu-open .menu_line-open .menu_bar:nth-child(1) {
  right: auto;
  left: 0;
  -webkit-transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  width: 0;
}

.menu_line-open .menu_bar:nth-child(2) {
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
  transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.3s;
}

.is-menu-open .menu_line-open .menu_bar:nth-child(2) {
  right: auto;
  left: 0;
  -webkit-transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.05s;
  transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.05s;
  width: 0;
}

.menu_line-open .menu_bar:nth-child(3) {
  right: 0;
  bottom: 0;
  -webkit-transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.25s;
  transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.25s;
}

.is-menu-open .menu_line-open .menu_bar:nth-child(3) {
  right: auto;
  left: 0;
  -webkit-transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.1s;
  transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.1s;
  width: 0;
}

.menu_line-close .menu_bar {
  background: #fff;
}

.menu_line-close .menu_bar:nth-child(1) {
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.15s, -webkit-transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.15s, -webkit-transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.15s, transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.15s, transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  width: 0;
}

.is-menu-open .menu_line-close .menu_bar:nth-child(1) {
  right: 0;
  left: auto;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  -webkit-transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.2s, -webkit-transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.4s;
  transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.2s, -webkit-transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.4s;
  transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.2s, transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.4s;
  transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.2s, transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.4s, -webkit-transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.4s;
  width: 100%;
}

.menu_line-close .menu_bar:nth-child(2) {
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.15s, -webkit-transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.15s, -webkit-transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.15s, transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.15s, transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1), -webkit-transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1);
  width: 0;
}

.is-menu-open .menu_line-close .menu_bar:nth-child(2) {
  right: 0;
  left: auto;
  -webkit-transform: translateY(-50%) rotate(-45deg);
  transform: translateY(-50%) rotate(-45deg);
  -webkit-transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.2s, -webkit-transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.4s;
  transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.2s, -webkit-transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.4s;
  transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.2s, transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.4s;
  transition: width 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.2s, transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.4s, -webkit-transform 0.35s cubic-bezier(0.165, 0.84, 0.44, 1) 0.4s;
  width: 100%;
}

.nav {
  position: relative;
  margin: 0 auto;
  padding: 4px 0;
  width: 100%;
  font-size: 0;
  letter-spacing: -0.4em;
}

.nav .nav_item {
  display: inline-block;
  position: relative;
  font-size: 16px;
  font-size: 1rem;
  letter-spacing: normal;
}

.nav .nav_item a {
  display: block;
  position: relative;
  z-index: 1;
  padding: 5px 14px;
}

.nav .nav_item img {
  height: 15px;
}

.mypage-btn {
  position: relative;
  width: 100%;
}

.mypage-btn .mypage-btn_item {
  display: block;
}

.footer {
  position: relative;
  margin-top: 80px;
  background: #000;
  padding: 45px 0 50px;
  color: #fff;
}

.footer::before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translate(0%, -99%);
  transform: translate(0%, -99%);
  background: url(../img/common/footer_base_pc.png) no-repeat 50% 0;
  background-size: 3000px auto;
  width: 100%;
  height: 36px;
  content: "";
}

.footer .share li {
  display: inline-block;
  margin: 0 5px;
  width: 40px;
}

.footer .footer_nav {
  margin-top: 52px;
  font-size: 0;
  letter-spacing: -0.4em;
}

.footer .footer_nav li {
  display: inline-block;
  position: relative;
  padding-left: 24px;
  font-size: 15px;
  letter-spacing: normal;
}

.footer .footer_nav li::before {
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  background: url("../img/common/point_pink.png") no-repeat center;
  background-size: contain;
  width: 14px;
  height: 10px;
  content: "";
}

.footer .footer_nav li a {
  color: #fff;
}

.footer .footer_nav li + li {
  margin-left: 16px;
}

.footer .footer_link {
  margin-top: 50px;
}

.footer .footer_link li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 20px;
}

.footer .footer_link li.marv_logo {
  width: 22.7%;
  max-width: 124px;
}

.footer .footer_link li.tanoc_logo {
  width: 31%;
  max-width: 155px;
}

.footer .copy {
  margin-top: 60px;
  font-size: 12px;
  line-height: 1.4;
  letter-spacing: 0.08em;
}

.page {
  position: relative;
  margin: 0 auto;
  width: 100%;
}

.page .page_bg {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -2;
  width: 100%;
  height: 100%;
  content: "";
}

.page .page_circle {
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  pointer-events: none;
}

.page .page_circle li {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: opacity 0.6s ease;
  transition: opacity 0.6s ease;
  width: 100%;
  height: 100%;
}

.load .page .page_circle li {
  opacity: 1;
}

.page .page_circle li[data-circle="1"] {
  -webkit-transition-delay: 0.8s;
  transition-delay: 0.8s;
  background: url(../img/common/bg/reverse/circle_in_01.png) no-repeat center center;
  background-size: contain;
}

.page .page_circle li[data-circle="2"] {
  -webkit-transition-delay: 0.75s;
  transition-delay: 0.75s;
  background: url(../img/common/bg/reverse/circle_in_02.png) no-repeat center center;
  background-size: contain;
}

.page .page_circle li[data-circle="3"] {
  -webkit-transition-delay: 0.7s;
  transition-delay: 0.7s;
  background: url(../img/common/bg/reverse/circle_in_03.png) no-repeat center center;
  background-size: contain;
}

.page .page_circle li[data-circle="4"] {
  -webkit-transition-delay: 0.5s;
  transition-delay: 0.5s;
  background: url(../img/common/bg/reverse/circle_in_04.png) no-repeat center center;
  background-size: contain;
}

.page .page_circle li[data-circle="5"] {
  -webkit-transition-delay: 0.45s;
  transition-delay: 0.45s;
  background: url(../img/common/bg/reverse/circle_in_05.png) no-repeat center center;
  background-size: contain;
}

.page .page_circle li[data-circle="6"] {
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
  background: url(../img/common/bg/reverse/circle_in_06.png) no-repeat center center;
  background-size: contain;
}

.page .page_circle li[data-circle="7"] {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
  background: url(../img/common/bg/reverse/circle_in_07.png) no-repeat center center;
  background-size: contain;
}

.page .page_circle li[data-circle="8"] {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
  background: url(../img/common/bg/reverse/circle_in_08.png) no-repeat center center;
  background-size: contain;
}

.page .page_container {
  position: relative;
  margin: 0 auto;
  padding: 90px 0 20px;
  width: 95%;
  max-width: 990px;
}

.page .page_header {
  margin: 0 auto 70px;
}

.page .page_inner {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 0px;
  flex: 1 1 0;
}

@-webkit-keyframes hov {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  99% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}

@keyframes hov {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  99% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}

@-webkit-keyframes hov2 {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
  20% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  99% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}

@keyframes hov2 {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
  20% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  99% {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}

@-webkit-keyframes hov3 {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  99% {
    -webkit-transform: scale(2);
    transform: scale(2);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}

@keyframes hov3 {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  99% {
    -webkit-transform: scale(2);
    transform: scale(2);
    opacity: 0;
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 0;
  }
}

.sc_anm-default {
  -webkit-transform: translateY(10px);
  transform: translateY(10px);
  opacity: 0;
}

.sc_anm-default.in {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
  -webkit-transition: opacity 0.4s linear, -webkit-transform 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: opacity 0.4s linear, -webkit-transform 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
  transition: transform 0.5s cubic-bezier(0.645, 0.045, 0.355, 1), opacity 0.4s linear;
  transition: transform 0.5s cubic-bezier(0.645, 0.045, 0.355, 1), opacity 0.4s linear, -webkit-transform 0.5s cubic-bezier(0.645, 0.045, 0.355, 1);
}

#decoback {
  position: absolute;
  top: -2%;
  left: -3%;
  opacity: 0;
  z-index: -1;
  width: 106%;
  height: 105%;
  pointer-events: none;
}

#decoback.load {
  opacity: 1;
  -webkit-transition: opacity 1s ease 2.7s;
  transition: opacity 1s ease 2.7s;
}

.modal_back {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0.9;
  z-index: 200;
  background: #01cafe;
  width: 100%;
  height: 100%;
}

.modal_in {
  display: none;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, 0) scale(0);
  transform: translate(-50%, 0) scale(0);
  z-index: 300;
  text-align: center;
}

.modal_in.modal_open {
  -webkit-transform: translate(-50%, 0) scale(1);
  transform: translate(-50%, 0) scale(1);
  -webkit-transition: -webkit-transform 0.2s ease 0.1s;
  transition: -webkit-transform 0.2s ease 0.1s;
  transition: transform 0.2s ease 0.1s;
  transition: transform 0.2s ease 0.1s, -webkit-transform 0.2s ease 0.1s;
}

.modal_in .modal_wrap[data-modal="youtube"] {
  position: relative;
  padding-top: 56.25%;
  width: 980px;
}

.modal_in .modal_wrap[data-modal="youtube"] iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

.modal_close {
  position: absolute;
  top: -70px;
  right: 0;
  z-index: 310;
  -webkit-transition: -webkit-transform 0.3s ease;
  transition: -webkit-transform 0.3s ease;
  transition: transform 0.3s ease;
  transition: transform 0.3s ease, -webkit-transform 0.3s ease;
  cursor: pointer;
  width: 70px;
  height: 70px;
}

.modal_close:before {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
  background: #000;
  width: 100%;
  height: 4px;
  content: "";
}

.modal_close:after {
  display: block;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
  background: #000;
  width: 100%;
  height: 4px;
  content: "";
}

@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotate {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes rotate2 {
  20% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotate2 {
  20% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes rotate3 {
  20% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  80% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotate3 {
  20% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  80% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

.p-modal.p-modal--default {
  position: fixed;
  top: 0;
  left: 0;
  visibility: hidden;
  opacity: 0;
  z-index: 60;
  -webkit-transition: all 0.7s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  transition: all 0.7s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  width: 100%;
  height: 100%;
  -ms-touch-action: none;
  touch-action: none;
  pointer-events: none;
}

.is-modal-open .p-modal.p-modal--default {
  visibility: visible;
  opacity: 1;
  -webkit-transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  transition: all 0.4s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  -ms-touch-action: auto;
  touch-action: auto;
  pointer-events: auto;
}

.p-modal.p-modal--default[data-modal-theme="default"] .p-modal__bg {
  background: url(../img/common/bg_repeat.png) center center repeat;
}

.p-modal.p-modal--default[data-modal-theme="default"] .p-modal__in-btn::before, .p-modal.p-modal--default[data-modal-theme="default"] .p-modal__in-btn::after {
  background-color: #222;
}

.p-modal.p-modal--default[data-modal-theme="yellow"] .p-modal__bg {
  background: rgba(244, 201, 0, 0.9);
}

.p-modal.p-modal--default[data-modal-theme="yellow"] .p-modal__in-btn::before, .p-modal.p-modal--default[data-modal-theme="yellow"] .p-modal__in-btn::after {
  background-color: #222;
}

.p-modal.p-modal--default .p-modal__bg {
  position: fixed;
  top: 0;
  left: 0;
  opacity: 0.9;
  cursor: pointer;
  width: 100%;
  height: 100%;
}

.p-modal.p-modal--default .p-modal__in {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
  padding: 0 100px;
  width: 100%;
  height: 100%;
  overflow: overlay;
}

.p-modal.p-modal--default .p-modal__in .p-modal__in-item {
  position: relative;
  margin: 100px auto;
  width: 90%;
  max-width: 980px;
}

.p-modal.p-modal--default .p-modal__in .p-modal__in-item .p-modal__in-movie {
  width: 100%;
}

.p-modal.p-modal--default .p-modal__in .p-modal__in-item .p-modal__in-movie::before {
  display: block;
  padding-top: 65%;
  width: 100%;
  content: "";
}

.p-modal.p-modal--default .p-modal__in .p-modal__in-item .p-modal__in-movie video,
.p-modal.p-modal--default .p-modal__in .p-modal__in-item .p-modal__in-movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.p-modal.p-modal--default .p-modal__in-btn {
  position: absolute;
  top: -55px;
  right: -10px;
  cursor: pointer;
  padding: 30px;
}

.p-modal.p-modal--default .p-modal__in-btn::before, .p-modal.p-modal--default .p-modal__in-btn::after {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  background-color: #222;
  width: 40px;
  height: 2px;
  content: "";
}

.p-modal.p-modal--default .p-modal__in-btn::before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  transform: translate(-50%, -50%) rotate(45deg);
}

.p-modal.p-modal--default .p-modal__in-btn::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

.p-modal.p-modal--default .p-modal__in-btn:hover::before {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  transform: translate(-50%, -50%) rotate(-45deg);
}

.p-modal.p-modal--default .p-modal__in-btn:hover::after {
  -webkit-transform: translate(-50%, -50%) rotate(-135deg);
  transform: translate(-50%, -50%) rotate(-135deg);
}

.p-modal__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin: 0 auto;
}

.p-modal__content .p-in-thumb {
  position: relative;
  border: 3px solid #000;
  width: 50%;
  overflow: hidden;
}

.p-modal__content .p-in-thumb::before {
  display: block;
  padding-top: 100%;
  content: "";
}

.p-modal__content .p-in-thumb figure {
  position: absolute;
  top: 0;
  left: 0;
  background-size: cover !important;
  width: 100%;
  height: 100%;
}

.p-modal__content .p-in-text {
  position: relative;
  background: #000;
  padding: 44px 24px 95px;
  width: 50%;
  color: #fff;
  font-family: "Roboto", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "Helvetica", "メイリオ", Meiryo, "Helvetica Neue", Arial, sans-serif;
  text-align: left;
}

.p-modal__content .p-in-text .p-in-name {
  margin-bottom: 26px;
  font-size: 42px;
  letter-spacing: 0.05em;
}

.p-modal__content .p-in-text .p-in-comment {
  font-size: 15px;
  line-height: 1.6em;
}

.p-modal__content .p-in-text .p-in-snslist {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  bottom: 32px;
  left: 32px;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-line-pack: start;
  align-content: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.p-modal__content .p-in-text .p-in-snslist li {
  -webkit-transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  transition: all 0.5s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
  margin-right: 20px;
}

.p-modal__content .p-in-text .p-in-snslist li:hover {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}

.p-modal__content .p-in-text .p-in-snslist li img {
  height: 38px;
}

.p-modal__content .game__modal-title {
  margin-bottom: 10px;
}

.p-modal__content .game__modal-title img {
  width: 40px;
}

.p-modal__content .game__modal-title span {
  display: inline-block;
  padding: 10px 0 10px 4px;
  font-weight: bold;
  font-size: 18px;
}

.p-modal__content .game__modal-content {
  border: 3px solid #e50065;
  border-radius: 10px;
  background: #fff;
  padding: 20px;
  font-size: 15px;
  line-height: 1.5em;
}

@media screen and (min-width: 751px){
  body {
    min-width: 1100px;
  }
  .wrapper {
    padding-top: 50px;
  }
  .header .header_container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-width: 1000px;
  }
  .header .header_brand {
    margin-right: 10px;
    padding-top: 8px;
  }
  .header .header_nav::before {
    display: block;
    position: absolute;
    top: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    background: url(../img/common/menu_base_pc.png) no-repeat 50% 0;
    background-size: contain;
    width: 693px;
    height: 71px;
    pointer-events: none;
    content: "";
  }
  .header .header_nav-bg {
    display: none;
  }
  .header .header_nav .nav-circle {
    display: none;
  }
  .header .header_menu {
    display: none;
  }
  .nav .nav_item:nth-of-type(3n + 1)::after {
    position: absolute;
    top: 50%;
    right: -3.5px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    border-width: 6px 3.5px 0 3.5px;
    border-style: solid;
    border-color: #462898 transparent transparent transparent;
    width: 0;
    height: 0;
    content: "";
  }
  .nav .nav_item:nth-of-type(3n + 2)::after {
    position: absolute;
    top: 50%;
    right: -3.5px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    border-width: 0 3.5px 6px 3.5px;
    border-style: solid;
    border-color: transparent transparent #e50065 transparent;
    width: 0;
    height: 0;
    content: "";
  }
  .nav .nav_item:nth-of-type(3n + 3)::after {
    position: absolute;
    top: 50%;
    right: -3px;
    margin-top: -3px;
    border-radius: 50%;
    background-color: #65c5c1;
    width: 6px;
    height: 6px;
    content: "";
  }
  .nav .nav_item:last-of-type::after {
    content: none;
  }
  .nav .nav_item a:before {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
    z-index: -1;
    -webkit-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    border: 2px solid #e50065;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    content: "";
  }
  .nav .nav_item a:after {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
    z-index: -1;
    border: 2px solid #e50065;
    border-radius: 50%;
    width: 20px;
    height: 20px;
    content: "";
  }
  .nav .nav_item a:hover:before {
    opacity: 1;
  }
  .nav .nav_item a:hover:after {
    -webkit-animation: hov_circle 1.5s ease infinite;
    animation: hov_circle 1.5s ease infinite;
  }
  .mypage-btn::before {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: url("../img/common/btn_mypage_cover_pc.png") no-repeat 50% 0;
    background-size: contain;
    width: 100%;
    height: 100%;
    content: "";
  }
  .mypage-btn:hover::before {
    -webkit-animation: hov 0.8s ease forwards infinite;
    animation: hov 0.8s ease forwards infinite;
  }
  .footer .page_top {
    position: absolute;
    top: 100px;
    right: 10%;
    cursor: pointer;
    width: 110px;
  }
  .footer .footer_nav li a:hover {
    text-decoration: underline;
  }
  .page .page_bg {
    min-width: 1100px;
  }
  .page .page_circle {
    top: -340px;
    width: 1329px;
    height: 1329px;
  }
  .page .page_circle li[data-circle="2"] {
    -webkit-animation: rotate 20s linear infinite;
    animation: rotate 20s linear infinite;
  }
  .page .page_circle li[data-circle="3"] {
    -webkit-animation: rotate2 15s cubic-bezier(0.19, 1, 0.22, 1) infinite;
    animation: rotate2 15s cubic-bezier(0.19, 1, 0.22, 1) infinite;
  }
  .page .page_circle li[data-circle="4"] {
    -webkit-animation: rotate3 19s cubic-bezier(0.19, 1, 0.22, 1) 0.2s infinite;
    animation: rotate3 19s cubic-bezier(0.19, 1, 0.22, 1) 0.2s infinite;
  }
  .page .page_circle li[data-circle="5"] {
    -webkit-animation: rotate2 13s cubic-bezier(0.19, 1, 0.22, 1) 6.7s infinite;
    animation: rotate2 13s cubic-bezier(0.19, 1, 0.22, 1) 6.7s infinite;
  }
  .page .page_circle li[data-circle="6"] {
    -webkit-animation: rotate3 16s cubic-bezier(0.19, 1, 0.22, 1) 5.8s infinite;
    animation: rotate3 16s cubic-bezier(0.19, 1, 0.22, 1) 5.8s infinite;
  }
  .page .page_circle li[data-circle="7"] {
    -webkit-animation: rotate 40s linear infinite;
    animation: rotate 40s linear infinite;
  }
  .page .page_circle li[data-circle="8"] {
    -webkit-animation: rotate 30s linear infinite;
    animation: rotate 30s linear infinite;
  }
  .page .page_container {
    width: 90%;
  }
  .modal_close:hover {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .sp {
    display: none !important;
  }
  .wrapper {
    font-weight: 500;
  }
  .hov {
    display: block;
    position: relative;
    z-index: 5;
  }
  .hov .hov_deco {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: -1;
    width: 100%;
    height: 100%;
  }
  .hov:hover .hov_deco {
    -webkit-animation: hov 0.8s ease forwards;
    animation: hov 0.8s ease forwards;
  }
  .hov_border:hover:before {
    -webkit-animation: hov 0.8s ease forwards;
    animation: hov 0.8s ease forwards;
  }
}

@media screen and (max-width: 750px){
  .wrapper::before {
    background-size: 330px auto;
    min-width: 320px;
  }
  .header .header_container {
    position: absolute;
    top: 10px;
    right: 10px;
  }
  .header .header_brand {
    position: fixed;
    top: 10px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
    width: 120px;
  }
  .is-menu-open .header .header_brand {
    opacity: 0;
  }
  .header .header_nav {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 10;
    -webkit-transition: opacity 0.85s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: opacity 0.85s cubic-bezier(0.215, 0.61, 0.355, 1);
    width: 100vw;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
  }
  .is-menu-show .header .header_nav {
    display: block;
  }
  .is-menu-open .header .header_nav {
    opacity: 1;
  }
  .header .header_nav::before {
    display: block;
    position: fixed;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
    width: 150%;
    height: 100%;
    content: "";
  }
  .header .header_mypage {
    position: fixed;
    top: 10px;
    left: 10px;
    width: 60px;
  }
  .nav {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .nav .nav_item {
    width: 100%;
  }
  .nav .nav_item a {
    padding: 16px;
  }
  .nav .nav_item img {
    height: 18px;
  }
  .footer {
    margin-top: 5%;
    padding-bottom: 5%;
  }
  .footer::before {
    background: url(../img/common/footer_base_sp.png) no-repeat 0 0;
    background-size: 100% auto;
    padding-top: 5.6%;
    height: 0;
  }
  .footer .page_top {
    margin: 0 auto 8%;
    width: 24%;
  }
  .footer .share li {
    margin: 0 1.5%;
    width: 8%;
  }
  .footer .footer_nav {
    margin-top: 30px;
  }
  .footer .footer_nav li {
    padding-left: 14px;
    font-size: 12px;
  }
  .footer .footer_nav li::before {
    width: 12px;
    height: 8px;
  }
  .footer .footer_link {
    margin-top: 8%;
  }
  .footer .footer_link li {
    margin: 0 5%;
  }
  .footer .copy {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    margin-top: 8%;
    font-size: 10px;
    letter-spacing: 0.05em;
  }
  .footer .copy small {
    display: inline-block;
  }
  .page .page_circle {
    top: 0;
    -webkit-transform: translate(-50%, -33%);
    transform: translate(-50%, -33%);
    padding-bottom: 240%;
    width: 240%;
  }
  .page .page_circle li[data-circle="1"] {
    background-size: 76% auto;
  }
  .page .page_circle li[data-circle="2"] {
    background-size: 76% auto;
  }
  .page .page_circle li[data-circle="3"] {
    display: none;
  }
  .page .page_circle li[data-circle="6"] {
    background-size: 90% auto;
  }
  .page .page_circle li[data-circle="7"] {
    background-size: 90% auto;
  }
  .page .page_circle li[data-circle="8"] {
    background-size: 90% auto;
  }
  .page .page_container {
    padding: 90px 0 30px;
    width: 90%;
  }
  .page .page_header {
    margin: 0 auto 40px;
    width: 100%;
  }
  .page .page_title img {
    max-width: none;
    height: 48px;
  }
  #decoback {
    top: -55%;
    left: -55%;
    width: 210%;
    height: 220%;
  }
  #decoback.sp_back {
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
  }
  .is-menu-open #decoback {
    z-index: 50;
  }
  .modal_in {
    width: 100%;
  }
  .modal_in .modal_wrap[data-modal="youtube"] {
    width: 100%;
  }
  .modal_close {
    top: -55px;
    width: 50px;
    height: 50px;
  }
  body {
    font-size: 13px;
  }
  .pc {
    display: none !important;
  }
  .hov .hov_deco {
    display: none !important;
  }
  .p-modal.p-modal--default .p-modal__in {
    padding: 0;
  }
  .p-modal.p-modal--default .p-modal__in .p-modal__in-item {
    margin: 80px auto;
  }
  .p-modal__content {
    display: block;
  }
  .p-modal__content .p-in-thumb {
    width: 100%;
  }
  .p-modal__content .p-in-text {
    padding: 33px 18px 89px;
    width: 100%;
  }
  .p-modal__content .p-in-text .p-in-name {
    margin-bottom: 20px;
    font-size: 25px;
  }
  .p-modal__content .p-in-text .p-in-comment {
    line-height: 1.5em;
  }
  .p-modal__content .p-in-text .p-in-snslist {
    bottom: 22px;
    left: 20px;
  }
}
